Loading...

Flashing allwinner A10 tablet from ICS to Jelly Bean 4.1.1 - CM10- cyanogenmod

121,869 views

Loading...

Loading...

Loading...

Rating is available when the video has been rented.
This feature is not available right now. Please try again later.
Published on Sep 8, 2012

By: www.ohwzo.nl

Flashing a10 tablets:

If your still on original rootless firmware, first get root! then get cwm recovery for a10.

-Get the ROM from xda
-Get the compatibility zip for your a10 tablet
-Get GAPPS


Instructions

!!! IMPORTANT !!! You need a /system partition of at least 300 MB or you have to avoid flashing gapps !!! IMPORTANT !!!
Upload zips to MicroSD or internal memory.
Boot into CWM keeping pressed VOL- (MENU) and POWER for 3 secs, than release POWER and after another sec release VOL- (or use Novo7 tools if it doesn't work for your device)
Select "wipe data/factory reset"
Select "install zip from sdcard" - "choose zip from sdcard" (or "choose zip from internal sdcard" if your files are into internal memory) and flash, in this order, rom / gapps / compatibility zip
Now go back, and select "Reboot system now"
Enjoy cm10

Note: when you update to a newer build you don't need to do a full wipe, you just have to wipe cache and dalvik cache

Features

Bluetooth USB dongle support (btusb and ath3k)
USB GPS support (cp210x and pl2303)
Xbox 360 gamepad support (xpad)
PS3 USB gamepad support (hid-sony)
Generic / chinese (Pantherlord / GreenAsia) gamepads support (hid-pl and hid-gaff)
OpenVPN support (tun)
NTFS and ExFat support
Veno congestion control algorithm

Supported tablets

Mediacom 907c, Momo11 Bird, JXD S9000, Eken A90 (first revision) and clones need 907c_compatibility_1.2.x.zip.
Visture V3 and clones need visturev3_compatibility_1.2.x.zip compatibility zip.
Mediacom 910i, Teclast A10t and clones need 910i_compatibility_1.2.x.zip compatibility zip.
ICOO D90W and clones need d90w_compatibility_1.2.x.zip compatibility zip.
CEMA10N7 "unknown" device needs cema10n7_compatibility_1.2.x.zip compatibility zip.
Bmorn V99 needs v99_compatibility_1.2.x.zip compatibility zip
Mediacom 711i, Momo9 and clones need 711i_compatibility_1.2.x.zip compatibility zip
Protab2XXL needs protab2xxl_compatibility_1.2.x.zip compatibility zip
Sanei N83 needs n83_compatibility_1.2.x.zip compatibility zip (note: internal bt doesnt work and will never work)
Hyundai A7HD needs a7hd_compatibility_1.2.x.zip compatibility zip
MOMO9 needs momo9_compatibility_1.2.x.zip compatibility zip
Onda Vi40 V3 needs vi40_compatibility_1.2.x.zip compatibility zip
LY-F1 and clones need lyf1_compatibility_1.2.x.zip compatibility zip
Protab2XXLv2 needs protab2xxlv2_compatibility_1.2.x.zip compatibility zip
TNT Singularity and clones need singularity_compatibility_1.2.x.zip compatibility zip
Eken T01 needs t01_compatibility_1.2.x.zip compatibility zip
Eken T02 needs t02_compatibility_1.2.x.zip compatibility zip
Eken T05a V1 needs t05a-v1_compatibility_1.2.x.zip compatibility zip
Eken T05a V2 needs t05a-v2_compatibility_1.2.x.zip compatibility zip
Eken T05a V3 needs t05a-v3_compatibility_1.2.x.zip compatibility zip
Eken T05a (unknown version) needs t05a-unk_compatibility_1.2.x.zip compatibility zip
Eken T10 needs t10_compatibility_1.2.x.zip compatibility zip
Eken T10 with mxc622x g-sensor needs t10-2axis_compatibility_1.2.x.zip compatibility zip
Sanei N10 needs n10_compatibility_1.2.x.zip compatibility zip (note: internal bt doesnt work and will never work)
Onda Vi30 Deluxe V3 needs vi30-deluxe-v3_compatibility_1.2.x.zip
Onda Vi40 Ultimate needs vi40-ultimate_compatibility_1.2.x.zip
Onda Vi10 Elite needs vi10-elite_compatibility_1.2.x.zip
Ainol Novo7 Elf needs elf_compatibility_1.2.x.zip
Sanei N83 Deluxe needs n83-deluxe_compatibility_1.2.x.zip compatibility zip (note: internal bt doesnt work and will never work)
Ainol Novo7 Aurora v3 needs aurora_compatibility_1.2.x.zip compatibility zip (you find it in 3rd_party section)

Tablets supported with legacy support (see FAQS section for more infos)

Mediacom 917i and 927i need 917i-927i_legacy-compatibility_vX.zip comp zip
Gemei G2 needs g2_legacy-compatibility-jb_vX.zip comp zip
Gemei G9 (those not working fine with "regular" 907c comp zip) needs g9_legacy-compatibility-jb_vX.zip comp zip
Sanei N90 needs n90_legacy-compatibility-jb_vX.zip comp zip
Ainol Novo7 Aurora v1 and v2 need aurora-v1-v2_legacy-compatibility-jb_vX.zip
MK802 PC-on-a-stick needs mk802_legacy-compatibility-jb_vX.zip

Loading...

When autoplay is enabled, a suggested video will automatically play next.

Up next


to add this to Watch Later

Add to

Loading playlists...